<ART ID="1246004" PID="2625" JID="140" BPAGE="1246004-1" EPAGE="1246004-7" PII="S0217979212460046" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: 5th International Conference on Physics and Control (PhysCon 2011) 5&#x2013;8 September 2011 (Leon University, Spain); Editors: Miguel V. Carriegos, Mar&#x00ED;a Isabel Garc&#x00ED;a-Planas, Mattia Frasca and Thomas Schulte-Herbr&#x00FC;ggen</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIMENSIONALITY REDUCTION FOR DAMAGE DETECTION IN ENGINEERING STRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIGUEL A.</FNM>
<SNM>PRADA</SNM>
<EAD>ma.prada@unileon.es</EAD>
<X-REF REFID="S0217979212460046AF001"></X-REF>
</AUT>
<AUT>
<FNM>MANUEL</FNM>
<SNM>DOM&#x00CD;NGUEZ</SNM>
<EAD>manuel.dominguez@unileon.es</EAD>
<X-REF REFID="S0217979212460046AF001"></X-REF>
</AUT>
<AUT>
<FNM>PABLO</FNM>
<SNM>BARRIENTOS</SNM>
<EAD>pablo.barrientos@unileon.es</EAD>
<X-REF REFID="S0217979212460046AF001"></X-REF>
</AUT>
<AUT>
<FNM>SERGIO</FNM>
<SNM>GARC&#x00CD;A</SNM>
<EAD>sergio.gdeprado@unileon.es</EAD>
<X-REF REFID="S0217979212460046AF001"></X-REF>
</AUT>
<AFF ID="S0217979212460046AF001">SUPPRESS Research Group, Universidad de Le&#x00F3;n, Campus de Vegazana S/N, Le&#x00F3;n, 24007, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 February 2012</RE>
<RV>6 March 2012</RV>
<AC>6 June 2012</AC>
<![CDATA[<PUB>30 August 2012</PUB>]]>
</HIST>
<ABST>
<P>The detection of damages in engineering structures by means of the changes in their vibration response is called structural health monitoring (SHM). It is a promising field but presents fundamental challenges. Accurate theoretical models of the structure are generally unfeasible, so data-based approaches are required. Indeed, only data from the undamaged condition are usually available, so the approach needs to be framed as novelty detection. Data are acquired from a network of sensors to measure local changes in the operating condition of the structures. In order to distinguish changes produced by damages from those caused by the environmental conditions, several physically meaningful features have been proposed, most of them in the frequency domain. Nevertheless, multiple measurement locations and the absence of a principled criterion to select among the potentially damage-sensitive features contribute to increase data dimensionality. Since high dimensionality affects the effectiveness of damage detection, we evaluate the effect of a dimensionality reduction approach in the diagnostic accuracy of damage detection.</P>
</ABST>
<KWDG>
<KWD>Dimensionality reduction</KWD>
<KWD>structural health monitoring</KWD>
<KWD>novelty detection</KWD>
</KWDG>
</FRONT>
</ART>
