<ART ID="1246009" PID="2625" JID="140" BPAGE="1246009-1" EPAGE="1246009-12" PII="S0217979212460095" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: 5th International Conference on Physics and Control (PhysCon 2011) 5&#x2013;8 September 2011 (Leon University, Spain); Editors: Miguel V. Carriegos, Mar&#x00ED;a Isabel Garc&#x00ED;a-Planas, Mattia Frasca and Thomas Schulte-Herbr&#x00FC;ggen</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NOISE AND OSCILLATIONS IN BIOLOGICAL SYSTEMS:</MTI>
<RTI>Noise and Oscillations in Biological Systems</RTI>
<STI>MULTIDISCIPLINARY APPROACH BETWEEN EXPERIMENTAL BIOLOGY, THEORETICAL MODELLING AND SYNTHETIC BIOLOGY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>ULLNER</SNM>
<EAD>e.ullner@abdn.ac.uk</EAD>
<X-REF REFID="S0217979212460095FN001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>ARES</SNM>
<X-REF REFID="S0217979212460095AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. G.</FNM>
<SNM>MORELLI</SNM>
<X-REF REFID="S0217979212460095AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. C.</FNM>
<SNM>OATES</SNM>
<X-REF REFID="S0217979212460095AF002"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>J&#x00DC;LICHER</SNM>
<X-REF REFID="S0217979212460095AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>NICOLA</SNM>
<X-REF REFID="S0217979212460095AF003"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>HEUSSEN</SNM>
<X-REF REFID="S0217979212460095AF004"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>WHITMORE</SNM>
<X-REF REFID="S0217979212460095AF005"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>BLYUSS</SNM>
<X-REF REFID="S0217979212460095AF006"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>FRYETT</SNM>
<X-REF REFID="S0217979212460095FN001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>ZAKHAROVA</SNM>
<X-REF REFID="S0217979212460095AF007"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>KOSESKA</SNM>
<X-REF REFID="S0217979212460095AF008"></X-REF>
</AUT>
<AUT>
<FNM>N. R.</FNM>
<SNM>NENE</SNM>
<X-REF REFID="S0217979212460095AF009"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>ZAIKIN</SNM>
<X-REF REFID="S0217979212460095AF010"></X-REF>
</AUT>
<FTN ID="S0217979212460095FN001"><P>Corresponding Address: Institute for Complex Systems and Mathematical Biology (ICSMB) &#x0026; Department of Physics (SUPA) &#x0026; Institute of Medical Sciences, University of Aberdeen, Aberdeen, Scotland, AB24 3UE, UK</P></FTN>
<AFF ID="S0217979212460095AF001">Department of Biological Physics, Max Planck Institute for the Physics of Complex Systems, N&#x00F6;thnitzer Str. 38, Dresden 01187, <CNY>Germany</CNY></AFF>
<AFF ID="S0217979212460095AF002">Max Planck Institute of Molecular Cell Biology and Genetics, Pfotenhauerstr. 108, Dresden 01307, <CNY>Germany</CNY></AFF>
<AFF ID="S0217979212460095AF003">FISC, Institute for Cross-Disciplinary Physics and Complex Systems (CSIC-UIB), E-07122 Palma de Mallorca, <CNY>Spain</CNY></AFF>
<AFF ID="S0217979212460095AF004">CoMPLEX, UCL, Gower Street, London, WC1E 6BT, <CNY>UK</CNY></AFF>
<AFF ID="S0217979212460095AF005">Department of Cell and Developmental Biology, UCL, Gower Street, London, WC1E 6BT, <CNY>UK</CNY></AFF>
<AFF ID="S0217979212460095AF006">Department of Mathematics, University of Sussex, Falmer, Brighton, BN1 9QH, <CNY>United Kingdom</CNY></AFF>
<AFF ID="S0217979212460095AF007">Research Domain IV: Transdisciplinary Concepts and Methods, Potsdam Institute for Climate Impact Research, Pappelallee 20, Potsdam, 14469, <CNY>Germany</CNY></AFF>
<AFF ID="S0217979212460095AF008">Interdisciplinary Center for Dynamics of Complex Systems, University of Potsdam, Karl-Liebknecht-Str. 24, Potsdam, 14476, <CNY>Germany</CNY></AFF>
<AFF ID="S0217979212460095AF009">Department of Mathematics, Imperial College London, South Kensington Campus, London, SW7 2AZ, <CNY>United Kingdom</CNY></AFF>
<AFF ID="S0217979212460095AF010">Department of Mathematics, University College London, Gower Street, London WC1E 6BT, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 March 2012</RE>
<AC>20 April 2012</AC>
<![CDATA[<PUB>30 August 2012</PUB>]]>
</HIST>
<ABST>
<P>Rapid progress of experimental biology has provided a huge flow of quantitative data, which can be analyzed and understood only through the application of advanced techniques recently developed in theoretical sciences. On the other hand, synthetic biology enabled us to engineer biological models with reduced complexity. In this review we discuss that a multidisciplinary approach between this sciences can lead to deeper understanding of the underlying mechanisms behind complex processes in biology. Following the mini symposia "Noise and oscillations in biological systems" on Physcon 2011 we have collected different research examples from theoretical modeling, experimental and synthetic biology.</P>
</ABST>
<KWDG>
<KWD>Systems biology</KWD>
<KWD>synthetic biology</KWD>
<KWD>nonlinear dynamics</KWD>
</KWDG>
</FRONT>
</ART>
